#main .media , #aux .media , #wide .media {
    margin:1em 0;
}
#aux .media {
    width:210px;
}

#aux .mediabox img {
    width:210px;
}

#main .media , #wide .media {
    width:430px;
    text-align:center;
}
#main .media img , #wide .media img {
    max-width:100%;
    max-height:540px;
    display:inline;
}

.informationbox .title {
    display:none;
}

.media .caption , .media .informationbox p {
    color:#755f35;
    text-align:left;
    margin:0;
}
.media.time_machine .title {
    display:none;
}

.media img  {
    max-width:100%;
}

.media .controlbox {
    width:100%;
    height:1.5em;
    position:relative;
    border-bottom:1px solid #755f35;
    margin:0 0 0.5em 0;
}
.media .controlbox .media_rew span , .media .controlbox .media_fwd span {
    display:none;
}
.media .controlbox .media_rew {
    width:40px;
    height:1.5em;
    position:absolute;
    left:0;
    bottom:0;
    background:url(controlbox_rew.png) center no-repeat;
}
.media .controlbox .media_fwd {
    width:40px;
    height:1.5em;
    position:absolute;
    right:0;
    bottom:0;
    background:url(controlbox_fwd.png) center no-repeat;
}
.collection .informationbox p {
    margin:0;
}

#header img {
    max-width:710px;
}

#header .media .informationbox {
    position:absolute;
    z-index:9;
    bottom:0;
    right:0;
    width:220px;
    height:200px;
    padding:30px 10px 10px 30px;
    display:none;
    background:url(informationbox.png) right top repeat-y;
}
#header .media .informationbox p {
    margin:1em 2em;
    color:#755f35;
    line-height:1.25em;
}
#header .media .informationbox .title {
    display:none;
}
#header .media:hover .informationbox {
    display:block;
}

.mediaauto {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:none;
}
.mediaauto img {
    display:block;
}
.mediaauto.first {
    position:relative;
    display:block;
}